.col3 {
    display: none
    }
.threecol .colmid {
    right: 0%;
    /* width of the right column */
    }
.threecol .colleft {
    right: 75%;
    /* width of the middle column */
    }
.threecol .col1 {
    width: 68%;
    /* width of center column content (column width minus padding on either side) */
    left: 102%;
    /* 100% plus left padding of center column */
    }
.threecol .col2 {
    width: 21%;
    /* Width of left column content (column width minus padding on either side) */
    left: 9%;
    /* width of (right column) plus (center column left and right padding) plus (left column left padding) */
    }
.threecol .col3 {
    width: -4%;
    /* Width of right column content (column width minus padding on either side) */
    left: 85%;
    /* Please make note of the brackets here:
    					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
    }